/*

- Your style goes here.

*/

@charset "utf-8";


/*global end*/
body{
	background: #dcdddd;
}

p {
	font-size: 18px !important;
	color:#737272;
	line-height: 1.5em;
	font: 18px/1.6em "TiemposTextWeb-Regular","Georgia","Cambria","Times New Roman","Times",serif,serif !important;
}


.white-bg {
	background: #fff;
}

.share-icons {
	margin-top: 20px;
}


.light-gray{
	background: #eff0f1;
}

.news h2 {
	font-size: 20px;
	margin-top: 3px;
	color:#2f2929;
    padding: 0 10px;
}

.search-input {
	margin: 10px 0;
	 height: 50px;
}

#s{
	width:92%;
	height: 34px;

}

#searchsubmit{
	width: 8%;
	padding: 6px 0;
	background: url(../images/search-icon.png) no-repeat;
	position: absolute;
}


@media (min-width: 768px){
	.banner-caption {
		top:30%;
		position: absolute;
		width: 100%;
	}

	.banner-caption h2 {
		text-align: center;
		color: #fff;
		font-size: 40px;
	}

	.banner-caption p {
		text-align: center;
		color:#fff;
		font-size: 18px
	}
	
	#custom-nav {
	    background-color: rgba(0,0,0,0);
	    border: 0;
	    box-shadow: none;
	    z-index: 999;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    -webkit-transition: background .5s ease-in-out, opacity .5s ease;
	    -moz-transition: background .5s ease-in-out, opacity .5s ease;
	    transition: background .5s ease-in-out, opacity .5s ease;
	}

	#custom-nav .dropdown-menu {
    border-radius: 0;
    border: none;
    border-top: 5px solid transparent;
    /*background-color: transparent;*/
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-top: 0;
}

#custom-nav .container {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top .5s ease, padding-bottom .5s ease;
    -moz-transition: padding-top .5s ease, padding-bottom .5s ease;
    transition: padding-top .5s ease, padding-top .5s ease, padding-bottom .5s ease;
}


#custom-nav.affix {
    top: 0;
    min-width: 100%;
    background-color: #505050;
    opacity: 0.9;
    -webkit-transition: background .5s ease-in-out, opacity .5s ease;
    -moz-transition: background .5s ease-in-out, opacity .5s ease;
    transition: background .5s ease-in-out, opacity .5s ease;
}
 }

/*end*/


/* col-lg start */
@media (min-width: 992px) {


  }

/*col-lg-end */

  /* col-sm start */
@media (min-width: 768px) and (max-width: 991px) {

/*  #menu-menu-nav {
    top: 158px;
    position: absolute;
  }
  */


}
/* col-sm end */



/* col-xs start */
@media (max-width: 767px) {
  




  #wrapwrap {
        padding-top: 50px;
    }
    .navbar-fixed-top {
        z-index: 999;
    }

	.banner-caption {
		top:10%;
		position: absolute;
		width: 100%;
	}


	.banner-caption h2 {
		text-align: center;
		color: #fff;
		font-size: 30px;
	}

	.banner-caption p {
		text-align: center;
		color:#fff;
		font-size: 14px
	}

header .navbar-default {
    background-color: #505050;

    }

    header #logo {
    margin: 12px 0 22px 30px;
}

#banner {
    margin-top: 50px;
}
  }


@media (min-width: 1200px) {
  .container {
    width: 900px;
  }
}



  /*col-xs end



